{
	"Add a Memo": "Memo hinzufügen",
	"Are you sure you want to delete this memo?": "Möchten Sie dieses Memo wirklich löschen?",
	"Cancel": "Abbrechen",
	"Delete": "Löschen",
	"Email memo...": "Memo per E-Mail senden…",
	"Just a quick memo": "Kurzes Memo",
	"Just a quick note": "Nur eine schnelle Notiz",
	"Last edited: ": "Zuletzt bearbeitet: ",
	"New memo...": "Neues Memo…",
	"Notepad": "Notizblock",
	"Notes": "Notizen",
	"Notes test": "Memos (Test)",
	"Stickies": "Notizen",
	"Take a Memo": "Notizen<br/>machen",
	"Type memo...": "Memo eingeben…",
	"Type note...": "Notiz eingeben…"
}